/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1000; /* Sit on top */
  padding-top: 10.5em; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}
/* popup Content */
.modal-content {
  position: relative;
  background-color: #fff;
  margin: auto;
  padding: 0;
  width: 490px; /* content size */
  letter-spacing: -1px;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
  -webkit-animation-name: animatetop;
  -webkit-animation-duration: 0.4s;
  animation-name: animatetop;
  animation-duration: 0.4s
}
/* Add Animation */
@-webkit-keyframes animatetop {
  from {top:-300px; opacity:0}
  to {top:0; opacity:1}
}
@keyframes animatetop {
  from {top:-300px; opacity:0}
  to {top:0; opacity:1}
}
/* The Close Button */
.close, .close2{position:absolute; font-size:200%; top:-3px; right:15px}/* 20200107 ch.byeon */
.close:hover, .close2:hover{color:#0a6969; text-decoration:none; cursor:pointer}/* 20200107 ch.byeon */
.modal-header {padding:10px 20px; background:#009999; color:#ffffff}
.modal-header h1 {font-weight:600; font-size:17px;}
.modal-header img {width:170px}
.modal-body {padding:30px; line-height: 1.5}
.modal-body h2{color:#333333; font-weight:600; font-size:13px; line-height:15px; margin:10px 0}
.modal-body .content {padding: 20px 30px 20px 20px; background:#f8f8f8}
.modal-body .content ul {width:100%; box-sizing:border-box}
.modal-body .content ul li {background: url('../img/li_style.png') no-repeat left 7px; padding-left: 10px; font-size:12px}
.modal-body .content ul li:nth-child(1) {margin-bottom:10px}
.modal-body .content ul li label {display:inline-block; vertical-align:top; width:30%}
.modal-body .content ul li span {display:inline-block; vertical-align:top; width:70%}
.modal-body .content ul li span input {display:block; width:100%; box-sizing:border-box; border:1px solid #b8b8b8}

/*약관*/
.policy_box {width:800px}
.policy_box .modal-body .content {padding:10px 20px; font-size:13px; min-height:480px; height:480px; overflow:auto}
.policy_box .modal-body .content h3{font-weight:600; padding-top:10px;}
.policy_box .modal-body .content p{margin-bottom:10px}
.policy_box .modal-body .content ol{list-style:decimal; padding-left:15px; padding-bottom:5px}
.policy_box .modal-body .content ul{padding-bottom:5px; padding-left:5px}
.policy_box .modal-body .content ul li{padding-left:10px; margin-bottom:0}
.policy_box .modal-body .content ol li a, .policy_box .modal-body .content ul li a{color:#009999}
.policy_box .modal-body .content ol li a:hover, .policy_box .modal-body .content ul li a:hover{text-decoration:underline}
.policy_box .modal-body .content ul.blue_style li{background: url('../img/li_style2.png') no-repeat 0px 7px}
.policy_box .modal-body .content ul.gray_style li{background: url('../img/li_style.png') no-repeat 0px 7px}
/*table*/
table {width:100%; border:1px solid #dddddd; margin-bottom:5px;}
table th {background:#ecf5f5}
table th, table td {border-right:1px solid #dddddd; border-bottom:1px solid #dddddd; padding:5px; vertical-align:middle}
.modal-footer {text-align:center}
.modal-footer a {display:inline-block; color:#fff; background:#ffaa00; font-size:13px; font-weight:600; text-align:center; padding:7px 10px; border-radius:5px}
.modal-footer a:hover {background:#f3ab00}

/*신규등록*/ /* 20200107 ch.byeon */
.register_box {width:800px}
.register_box .modal-body h1{margin-bottom:10px; padding:5px; text-align:center; font-size:20px; font-weight:600}
.register_box .modal-body .content{padding:0; background:#fff; min-height:480px; height:500px; overflow:auto}
.register_box .modal-body .content ul li{margin-bottom:10px; background:none; font-size:15px; font-weight:600}
.register_box .modal-body .content ul li:last-child{margin:0}
.register_box .modal-body .content ul li span{width:5px; height:5px; background:#009999; vertical-align:top; margin-right:3px; margin-top:9px;}
.register_box .modal-body .content ul li table{width:700px; margin:0 auto; margin-top:5px; font-size:13px; color:#2f2f2f; text-align:center}
.register_box .modal-body .content ul li table td{font-weight:normal}
.register_box .modal-body .content ul li ul{margin-top:5px; padding-left:10px}
.register_box .modal-body .content ul li ul li{background: url('../img/li_style.png') no-repeat 0px 7px; font-size:14px; margin-bottom:5px; font-weight:normal; color:#444444}
